
Javier-Mamani - Feature #2054

Feature # 2044 (New): Diseñar arquitectura

Herramientas, frameworks y el alcance

09/18/2022 09:41 PM - Javier Mamani

Status: New Start date: 10/03/2022

Priority: Normal Due date: 10/10/2022

Assignee: Javier Mamani % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/03/2022 03:35 PM - Javier Mamani

- % Done changed from 0 to 20

#2 - 11/14/2022 04:11 PM - Javier Mamani

- % Done changed from 20 to 100
